HTML {TEXT-ALIGN: center}
BODY {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; MARGIN: 0px auto; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
IMG {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px}
TD {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
H1 {FONT-SIZE: x-large}
H2 {FONT-SIZE: large}
H3 {FONT-SIZE: medium}
H4 {FONT-SIZE: small}

A:link {COLOR: #0000cc; TEXT-DECORATION: underline}
A:active {COLOR: #cc0000; TEXT-DECORATION: underline}
A:visited {COLOR: #000033; TEXT-DECORATION: underline}
A:hover {COLOR: #cc0000; TEXT-DECORATION: underline}

#header {DISPLAY: block; WIDTH: 977px; MARGIN-TOP: 5px}
#logo {FLOAT: left}

#mainnav {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 16px; font-weight:bold}
#mainnav A {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none}
A:link {COLOR: #0000ff; TEXT-DECORATION: underline}
A:active {COLOR: #ff0000; TEXT-DECORATION: underline}
A:visited {COLOR: #0000ff; TEXT-DECORATION: underline}
A:hover {COLOR: #ff0000; TEXT-DECORATION: underline}
.m0 {MARGIN-BOTTOM: 3px; COLOR: #ff0000}
.m1 {MARGIN-BOTTOM: 3px; COLOR: #fd0101}
.m2 {MARGIN-BOTTOM: 3px; COLOR: #0001cf}
.m3 {MARGIN-BOTTOM: 3px; COLOR: #e85801}
.m4 {MARGIN-BOTTOM: 3px; COLOR: #009933}
.m5 {MARGIN-BOTTOM: 3px; COLOR: #990066}

#hlgray {DISPLAY: block; BACKGROUND-COLOR: #666666; HEIGHT: 4px; MARGIN-TOP: 5px}
#hl_m1 {DISPLAY: block; BACKGROUND-COLOR: #fd0101; HEIGHT: 4px; MARGIN-TOP: 5px}
#hl_m2 {DISPLAY: block; BACKGROUND-COLOR: #0001cf; HEIGHT: 4px; MARGIN-TOP: 5px}
#hl_m3 {DISPLAY: block; BACKGROUND-COLOR: #e85801; HEIGHT: 4px; MARGIN-TOP: 5px}
#hl_m4 {DISPLAY: block; BACKGROUND-COLOR: #009933; HEIGHT: 4px; MARGIN-TOP: 5px}
#hl_m5 {DISPLAY: block; BACKGROUND-COLOR: #990066; HEIGHT: 4px; MARGIN-TOP: 5px}

#container {WIDTH: 977px; MARGIN-TOP: 3px; MARGIN-BOTTOM: 5px; TEXT-ALIGN: left}

#breadcrumb {font-weight:normal; color: #555555; margin-bottom: 4px; FONT-SIZE: small;  margin-left: 4px}
#breadcrumb a:link, #breadcrumb a:visited {color: #555555;	text-decoration: none}
#breadcrumb a:hover {color: #333333; text-decoration: underline}
DIV.link-box    {MARGIN-BOTTOM: 10px; PADDING: 0.5em; FONT-WEIGHT: bold; BORDER: #3366cc 1px solid; BACKGROUND-COLOR: #e5ecf9; text-align: left}
DIV.link-box-m1 {MARGIN-BOTTOM: 10px; PADDING: 0.5em; FONT-WEIGHT: bold; BORDER: #fd0101 1px solid; BACKGROUND-COLOR: #ffdccb; text-align: left}
DIV.link-box-m2 {MARGIN-BOTTOM: 10px; PADDING: 0.5em; FONT-WEIGHT: bold; BORDER: #0001cf 1px solid; BACKGROUND-COLOR: #d0dcfb; text-align: left}
DIV.link-box-m3 {MARGIN-BOTTOM: 10px; PADDING: 0.5em; FONT-WEIGHT: bold; BORDER: #e85801 1px solid; BACKGROUND-COLOR: #f9d5bf; text-align: left}
DIV.link-box-m4 {MARGIN-BOTTOM: 10px; PADDING: 0.5em; FONT-WEIGHT: bold; BORDER: #009933 1px solid; BACKGROUND-COLOR: #c4e7cf; text-align: left}
DIV.link-box-m5 {MARGIN-BOTTOM: 10px; PADDING: 0.5em; FONT-WEIGHT: bold; BORDER: #990066 1px solid; BACKGROUND-COLOR: #ffddcc; text-align: left}
DIV.link-box-m6 {MARGIN-BOTTOM: 10px; PADDING: 0.5em; FONT-WEIGHT: bold; BORDER: #444444 1px solid; BACKGROUND-COLOR: #eeeeee; text-align: left}

.adspace {WIDTH: 160px; BACKGROUND-COLOR: #ffffff}
.contentspace {LINE-HEIGHT: 150%}
.resultsspace {PADDING-TOP: 0px; WIDTH: 160px; BACKGROUND-COLOR: #ffffff}

#footer {FONT-SIZE: x-small; MARGIN-LEFT:3px; MARGIN-RIGHT:3px; BORDER-TOP: #777777 1px dashed; MARGIN-TOP: 20px; PADDING-TOP: 10px; MARGIN-BOTTOM: 30px; text-align: center}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {color: #444444; margin-left: 2px; margin-right: 2px; TEXT-DECORATION: underline}

.tb2 {BORDER-RIGHT:#dddddd 2px solid;BORDER-TOP:#dddddd 2px solid;BORDER-LEFT:#dddddd 2px solid;BORDER-BOTTOM:#dddddd 2px solid;BACKGROUND-COLOR:#dddddd}
.bk1 {BACKGROUND-COLOR: #fcfcfc; BORDER-TOP: #000000 1px solid}
.t12 {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica}

#searchwell {padding-top: 5px; width : 160px;}
#searchwell .unselected {padding-left: 18px; padding-top: 1px; background-image: url("http://www.satelliteviews.net/mm_20_yellow.png");  background-repeat: no-repeat; background-position: top left; }
.unselected .gs-watermark { display: none;}
#searchwell .select {margin-bottom: 1em;}
.unselected .select {cursor: pointer; text-decoration: underline; color: #7777cc;}
#selected {margin-top: 1em;}
#selected .gs-result {margin-bottom: 1em;}
#selected .gs-result {padding-left: 30px; padding-top: 3px; background-image: url("http://www.satelliteviews.net/icon.png"); background-repeat: no-repeat; background-position: top left;}
